/* LEFT AND RIGHT FIXED TABS */
.s5_lr_tab {
	background:url(../images/s5_lrtab.png) repeat-y scroll 5px 2px;
	cursor:pointer;
	position:fixed;
	padding-top:16px;
	padding-bottom:16px;
	width:35px;
	line-height:35px;
	z-index:3;}

.s5_lr_tab:hover {
	background:url(../images/s5_lrtab.png) repeat-y scroll -30px 2px;}

.s5_lr_tab_inner {
	font-size:12pt;
	font-weight:normal;
	width:35px;
	float:right;}

/* IE6 WARNING */
#s5_iepopouter {
	position:absolute;
	top:0px;
	z-index:998;
	background:#000000;
	width:100%;
	height:1200px;}

#s5_iepopinner {
	padding-top:34px;
	border:1px solid #ffffff;
	position:absolute;
	z-index:999;
	background:url(../vertex/iewarning/images/gradient.jpg) bottom repeat-x;
	width:345px;
	height:300px;
	left:50%;
	margin-left:-172px;
	top:200px;}
	
#s5_iepopwrap {
	cursor:pointer;margin-right:5px;margin-top:-19px;margin-bottom:0px;float:right;
	background:url(../vertex/iewarning/images/close.jpg) no-repeat;width:24px;height:24px;}

#s5_iepopwrap2 {
	margin-left:5px;margin-top:3px;
	margin-bottom:15px;float:left;
	background:url(../vertex/iewarning/images/ie.jpg) no-repeat;
	width:59px;height:57px;}
	
#s5_iepop_bigtitle {
	margin-top:6px;margin-bottom:15px;float:left;padding-left:5px;font-size:18px;color:#000000;}
	
#s5_iepop_upgrade {
	cursor:pointer;
	background: url(../vertex/iewarning/images/button.jpg) no-repeat;
	width:142px;height:34px;line-height:30px;}
	
#s5_iepop_maintext {
	margin-top:-10px;margin-left:20px;width:87%;color:#000000;margin-bottom:33px;}	


/* MAIN COLUMN WRAPS AND MODULE FLOAT */
#s5_columns_wrap {
	overflow:hidden;
	position:relative;
	width:100%;}

#s5_columns_wrap_inner {
	width:200%;}

#s5_center_column_wrap {
	float:left;
	left:50%;
	position:relative;
	width:50%;}

#s5_center_column_wrap_inner {
	left:-100%;
	overflow:hidden;
	min-height:1px;
	position:relative;}

#s5_left_column_wrap {
	float:left;
	left:-50%;
	position:relative;}

#s5_below_body_wrap {
	margin-top:14px;}

#s5_main_body_wrap {
	min-height:100%;
	width:100%;}

#s5_width_wrap {
	position:relative;
	margin-left:auto;
	margin-right:auto;}

.s5_wrap {
	margin:0 auto;}

.s5_float_left {
	float:left;}

/* FRONTEND ERROR MESSAGE */
.s5_frontenderrormsg {
	float: left;
    height: 48px;
    margin-top: -7px;
    width: 61px;
	background: url(../images/vertex/error.png) no-repeat;}
	
/* FOUR DIVS MODULES */
	
#s5_above_body .s5_fourdivs_2 {
padding-bottom:15px;
//padding-right:15px;
}

#s5_below_body .s5_fourdivs_2 {
padding-top:15px;
padding-right:5px;
padding-left: 5px;
background-color: #f5f5f5;    
}

#s5_above_body, #s5_below_body {
//margin-right:-15px;
}

.s5_fourdivs_title {
    margin-bottom: 10px;
    /* font-size: 1.3em; */
    background: #ffffff;
    background: -moz-linear-gradient(top, #f8f8f8 0%, #dadada 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
    background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#f3f3f3 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
    padding: 15px 15px;
    /* margin-left: -10px; */
    /* margin-right: -10px; */
    text-shadow: -1px -1px 0px rgba(255, 255, 255, 0.8);
    color: #525252;
    border-bottom: 1px solid #e8e8e8;
    border-top: 1px solid #ffffff;
}

/* DROP DOWN */

#s5_drop_down_container_inner {
padding-bottom:0px;
//padding-right:24px;
padding-left:0px;
padding-top:1px;
}

#s5_drop_down_container {
display:none;
overflow:hidden;
}

#s5_drop_down_button {
cursor:pointer;
}

#s5_drop_down_inner .s5_fourdivs_1 {
padding-left:24px;
margin-bottom:40px;
}

#s5_drop_down_inner .s5_fourdivs_title {
margin-bottom:14px;
}

#s5_drop_down_container_inner {
z-index:1;
position:relative;
}

#s5_drop_down_button {
//position:relative;
z-index:1;
}
